<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/uikit.min.css" />
    <script src="js/uikit.min.js"></script>
    <script src="js/uikit-icons.min.js"></script>

    <title>Psychosocial Care Unit</title>
  </head>
  <body>
    <nav class="uk-navbar-container" uk-navbar>
        <div class="uk-navbar-left">
            <img data-src="img/logo.png" height="72" width="72" uk-img>

            <ul class="uk-navbar-nav">
              <form class="uk-search uk-search-default">
                  <a href="" uk-search-icon></a>
                  <input class="uk-search-input" type="search" placeholder="Search cases, schedules, ...">
              </form>
            </ul>

        </div>

        <div class="uk-navbar-center">
          Psychosocial Care Unit
        </div>

        <div class="uk-navbar-right">
            <button class="navbar-action uk-icon-button" uk-icon="icon:bell"><span class="navbar-action-badge"></span></button>
            <button class="navbar-action uk-icon-button" uk-icon="icon:lifesaver"></button>

            <a class="uk-link-text">Eva Bailey&nbsp;<span uk-icon="triangle-down"></span></a>
            <div uk-dropdown>
                <ul class="uk-nav uk-dropdown-nav">
                    <li class="uk-active"><a href="#">Settings</a></li>
                    <li class="uk-active"><a href="#">Logout</a></li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="menu">
      <div class="menu-item menu-item-active">Cases</div>
      <div class="menu-item">Active treatments</div>
      <div class="menu-item">Schedules</div>
      <div class="menu-item">Reports</div>
    </div>

    <div class="overview">
      <div class="overview-column">
        <div class="overview-column-header">
            All cases
            <div style="float: right; display: inline-block;">
              <span uk-icon="more"></span>
            </div>
        </div>

        <div class="overview-card">
          <div>
            <span class="uk-icon-button" uk-icon="icon: file-text; ratio: 2"></span>
          </div>
          <div class="is-description">
            Hailey Taylor (15) <br />
            <sub>Treated by Maya</sub>
          </div>
        </div>

      <div class="overview-card">
          <div>
            <span class="uk-icon-button" uk-icon="icon: file-text; ratio: 2"></span>
          </div>
          <div class="is-description">
            Lydia Morgan (18) <br />
            <sub>Treated by Maya</sub>
          </div>
        </div>

      <div class="overview-card">
          <div>
            <span class="uk-icon-button" uk-icon="icon: file-text; ratio: 2"></span>
          </div>
          <div class="is-description">
             Jessica Eden(16) <br />
            <sub>Treated by Maya</sub>
          </div>
        </div>

      <div class="overview-card">
          <div>
            <span class="uk-icon-button" uk-icon="icon: file-text; ratio: 2"></span>
          </div>
          <div class="is-description">
            Clarissa Hazel (10) <br />
            <sub>Treated by Maya</sub>
          </div>
        </div>
      </div>


      <div class="overview-column" style="left: 482px">
        <div class="overview-column-header">
            Taylor Hailey (15)
        </div>

      <div>

        <div class="timeline">
          <div class="container right">
            <div class="content">
              Case registered (Eva)<br/>
              <sub>Wednesday, October 17, 2018</sub><br/>
            </div>
          </div>
          <div class="container right">
            <div class="content">
              Intake session (Maya)<br/>
              <sub>Friday, October 19, 2018</sub><br/>
            </div>
          </div>
          <div class="container right">
            <div class="content">
              Treatment session 1 (Maya)<br/>
              <sub>Saturday, October 26, 2018</sub>
            </div>
          </div>
          <div class="container right">
            <div class="content">
              Treatment session 2 (Maya)<br/>
              <sub>Friday, November 2, 2018</sub>
            </div>
          </div>
        </div>

      </div>
      
    </div>
  </div>

    <style>
      html {
        background-color: #f5f5f5;
      }

      nav {
        padding-left: 40px;
        background-color: #ffffff !important;
        border-bottom: solid 1px #dfe2eb;
        padding-right: 30px;
        height: 80px;
      }     

      .navbar-action {        
        margin-right: 30px;
        border: solid 1px #92a2b3;
        width: 50px;
        height: 50px;
        background-color: #fff;
        position: relative;
      } 

      .navbar-action-badge {
       position:absolute;
       top: 0px;
       right: 0px;
       font-size: 0.5em;
       background: #00b5de;
       color: #ffffff;
       width:13px;
       height:13px;
       text-align:center;
       line-height:18px;
       border-radius:50%;
      }

      .uk-search {
        margin-left: 20px        
      }

      .uk-search-input {
        border: none !important;
        width: 250px;
      }

      .menu {
        height: 50px;
        background-color: #fafafa;
        border-bottom: solid 1px #dfe2eb;
        padding: 0 50px;
        color: #969eb0;
      }

      .menu-item {
        line-height: 47px;
        display: inline-block;
        margin: auto 10px;
        padding-left: 50px;
        padding-right: 50px;
        text-align: center;        
      }

      .menu-item-active {
        color: #00b5de;
        border-bottom: solid 3px #00b5de;
      }

      .overview {
        display: flex;
        justify-content: flex-start;
      }

      .overview-column {
        flex: 1;
        background: #ffffff;
        width: 25%;
        height: 100vh;
        position: absolute;
        align-self: flex-start;
        margin-bottom: auto;
        padding: 30px;
        border-right: solid 1px #dfe2eb;
      }

      .overview-column-header {
        color: #00b5de;
        line-height: 50px;
      }

      .overview-card {
        border: solid 1px #e3e3e3;
        border-radius: 5px;
        padding: 10px;
        position: relative;
        margin-bottom: 20px;
      }

      .overview-card > div {
        display: inline-block;
      }

      .overview-card .is-description {
        margin-left: 10px;
        vertical-align: middle;
        line-height: 1em;
      }

      sub {
        font-size: 0.75em;
        color: #9db1c4;
      }

      .overview-card .uk-icon-button {
        color: #00b5de;
        width: 64px;
        height: 64px;
        background: #f2fdff;
      }

      .timeline {
        position: relative;
        max-width: 1200px;
        margin: 0 auto 0 5px;
      }

      /* The actual timeline (the vertical ruler) */
      .timeline::after {
        content: '';
        position: absolute;
        width: 6px;
        background-color: #e3e3e3;
        top: 0;
        bottom: 0;
        margin-left: -3px;
      }

      /* Container around content */
      .container {
        padding: 10px 40px;
        position: relative;
        margin-bottom: 40px;
      }

      /* The circles on the timeline */
      .container::after {
        content: '';
        position: absolute;
        width: 5px;
        height: 5px;
        right: -7px;
        background-color: white;
        border: 4px solid #00b5de;
        top: 15px;
        border-radius: 50%;
        z-index: 1;
      }

      .right {
        left: 10px;
      }

      /* Add arrows to the right container (pointing left) */
      .right::before {
        content: " ";
        height: 0;
        position: absolute;
        top: 22px;
        width: 0;
        z-index: 1;
        left: 30px;
        border: medium solid white;
        border-width: 10px 10px 10px 0;
        border-color: transparent white transparent transparent;
      }

      /* Fix the circle for containers on the right side */
      .right::after {
        left: -16px;
      }

   

      

    </style>
  </body>
</html>